@media (min-width: 1300px) and (max-width: 1500px) {
    /*============ Content Start ============*/
    .content-wapper .link-section .link-box ul li a {
        padding: 9px 20px 10px;
    }
    /*============ Content End ============*/
    /*============ Footer Start ============*/
    .footer-wapper .footer-top-block .footer-email-block,
    .footer-wapper .footer-top-block .footer-browse-links {
        max-width: 340px;
    }
    .footer-wapper .footer-top-block .footer-email-block ul li {
        margin: 0 15px 0 0;
    }
    .footer-wapper .footer-top-block .footer-email-block form .input-email {
        width: 214px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part {
        margin: 0 20px 0 0;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>a,
    .footer-wapper .footer-top-block .footer-quick-links>ul>li>a {
        font-size: 17px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li {
        margin: 0 0 2px 0;
        line-height: 1;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li>a {
        font-size: 14px;
    }
    /*============ Footer End ============*/
}

@media (min-width: 1200px) and (max-width: 1299px) {
    /*============ Content Start ============*/
    .content-wapper .link-section .link-box ul li a {
        padding: 9px 15px 10px;
    }
    /*============ Content End ============*/
    /*============ Banner Start ============*/
    .slider-box .slider-caption .caption-link {
        margin: 32px 80px 0 0;
    }
    /*============ Banner End ============*/
    /*============ Footer Start ============*/
    .footer-wapper .footer-top-block .footer-email-block,
    .footer-wapper .footer-top-block .footer-browse-links {
        max-width: 290px;
    }
    .footer-wapper .footer-top-block .footer-email-block ul li {
        margin: 0 3px 0 0;
    }
    .footer-wapper .footer-top-block .footer-email-block form .input-email {
        width: 164px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part {
        margin: 0 20px 0 0;
        width: 135px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>a,
    .footer-wapper .footer-top-block .footer-quick-links>ul>li>a {
        font-size: 17px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li {
        margin: 0 0 2px 0;
        line-height: 1;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li>a {
        font-size: 14px;
    }
    /*============ Footer End ============*/
}

@media (min-width: 992px) and (max-width: 1199px) {
    /*============ Header Start ============*/
    .header-wapper .nav-bar .right-nav ul li {
        margin: 0 25px 0 0;
    }
    /*============ Header Start ============*/
    /*============ Banner Start ============*/
    .slider-box .slider-caption .caption-link {
        margin: 24px 10px 0 0;
    }
    /*============ Banner End ============*/
    /*============ Content Start ============*/
    .content-wapper .link-section .link-box ul li a {
        padding: 9px 5px 10px;
    }
    /*============ Content End ============*/
    /*============ Footer Start ============*/
    .footer-wapper .footer-top-block .footer-email-block,
    .footer-wapper .footer-top-block .footer-browse-links {
        max-width: 50%;
        float: left;
        margin: 0 0 30px 0;
    }
    .footer-wapper .footer-top-block .footer-email-block ul li {
        margin: 0 15px 0 0;
    }
    .footer-wapper .footer-top-block .footer-email-block form .input-email {
        width: 164px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part {
        margin: 0 60px 0 0;
        width: 160px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>a,
    .footer-wapper .footer-top-block .footer-quick-links>ul>li>a {
        font-size: 17px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li {
        margin: 0 0 2px 0;
        line-height: 1;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li>a {
        font-size: 14px;
    }
    .footer-wapper .footer-top-block .footer-quick-links {
        float: left;
        max-width: 100%
    }
    .footer-wapper .footer-top-block .footer-quick-links ul {
        width: 390px;
    }
    /*============ Footer End ============*/
}

@media (min-width: 768px) and (max-width: 991px) {
    /*============ Header Start ============*/
    .header-wapper .nav-bar {
        padding: 21px 15px;
    }
    .header-wapper .nav-bar .menu-icon {
        margin: 10px 15px 0 0;
    }
    .header-wapper .nav-bar .logo {
        width: 235px;
    }
    .header-wapper .nav-bar .right-nav ul li {
        margin: 0 15px 0 0;
    }
    .header-wapper .nav-bar .right-nav ul li span {
        font-size: 18px;
    }
    .header-wapper .nav-bar .menu-bar {
        top: 112px;
    }
    /*============ Header Start ============*/
    /*============ Banner Start ============*/
    .banner-wapper {
        /*padding: 124px 0 0 0;*/
        padding: 112px 0 0 0;
    }
    .slider-box {
        height: auto;
    }
    .slider-box img {
        position: relative;
        left: auto;
        top: auto;
        height: auto;
    }
    .slider-box .slider-caption {
        background: #1e376c;
        left: auto !important;
        bottom: auto !important;
        text-align: center;
        padding: 15px 15px !important;
        position: relative !important;
    }
    .slider-box .slider-caption .slider-text {
        width: 100%;
        text-align: center;
    }
    .slider-box .slider-caption .slider-text h1 {
        font-size: 50px !important;
    }
    .slider-box .slider-caption .slider-text h3 {
        font-size: 30px;
    }
    .slider-box .slider-caption .caption-link {
        float: none;
        margin: 3px 0 0 0
    }
    #banner-slide.owl-carousel .owl-dots {
        bottom: 220px;
    }
    /*============ Banner End ============*/
    /*============ Content Start ============*/
    .content-wapper .link-section .link-box,
    .content-wapper .link-section .faq-box {
        width: 100%;
    }
    .content-wapper .link-section .link-box ul li a {
        ;
        padding: 9px 5px 10px;
    }
    .content-wapper .two-block .group-block span {
        font-size: 30px;
    }
    .content-wapper .full-width-block .image-cap {
        bottom: 24px;
    }
    .content-wapper .full-width-block .image-cap h2 {
        font-size: 60px;
    }
    .content-wapper .full-width-block .image-cap h4 {
        font-size: 20px;
    }
    /*============ Content End ============*/
    /*============ Footer Start ============*/
    .footer-wapper {
        padding: 0 5px;
    }
    .footer-wapper .footer-top-block .footer-email-block,
    .footer-wapper .footer-top-block .footer-browse-links {
        max-width: 50%;
        float: left;
        margin: 0 0 30px 0;
    }
    .footer-wapper .footer-top-block .footer-email-block ul li {
        margin: 0 15px 0 0;
    }
    .footer-wapper .footer-top-block .footer-email-block form .input-email {
        width: 164px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part {
        margin: 0 40px 0 0;
        width: 160px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>a,
    .footer-wapper .footer-top-block .footer-quick-links>ul>li>a {
        font-size: 17px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li {
        margin: 0 0 2px 0;
        line-height: 1;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li>a {
        font-size: 14px;
    }
    .footer-wapper .footer-top-block .footer-quick-links {
        float: left;
        max-width: 100%
    }
    .footer-wapper .footer-top-block .footer-quick-links ul {
        width: 390px;
    }
    .bottom-footer span {
        font-size: 18px;
    }
    .bottom-footer p {
        font-size: 12px;
    }
    /*============ Footer End ============*/
    /*============ Modal Start ============*/
    .snow-modal .modal-dialog,
    .shop-modal .modal-dialog {
        max-width: 750px !important;
    }
    .snow-modal .modal-dialog .modal-content .modal-header .modal-title,
    .shop-modal .modal-dialog .modal-content .modal-header .modal-title {
        font-size: 36px;
    }
    .snow-modal .modal-dialog .modal-content .modal-header .close,
    .shop-modal .modal-dialog .modal-content .modal-header .close {
        font-size: 20px;
        padding: 24px 27px;
    }
    .snow-modal .modal-dialog .modal-content .modal-body .snow-para p {
        font-size: 24px;
    }
    .snow-modal .modal-dialog .modal-content .modal-body .snow-para ul {
        text-align: center;
    }
    .snow-modal .modal-dialog .modal-content .modal-body .snow-para ul li a {
        font-size: 18px;
        height: 75px;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para .shop-counter ul li span {
        font-size: 18px;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para .shop-counter ul li strong {
        font-size: 48px;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para .shop-counter a {
        font-size: 18px;
        padding: 9px 13px 8px;
        margin: 0px 0 20px 0;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para p {
        font-size: 18px;
        line-height: 24px;
        padding: 0 40px 0 0;
    }
    /*============ Modal End ============*/
}

@media (max-width: 767px) {
    /*============ Header Start ============*/
    .header-wapper .nav-bar {
        padding: 13px 25px;
        display: inline-block;
        text-align: center;
    }
    .header-wapper .nav-bar .menu-icon {
        margin: 38px 15px 0 0;
        float: left;
        width: 45px;
    }
    .header-wapper .nav-bar .logo {
        width: 85%;
        float: left;
    }
    .header-wapper .nav-bar .right-nav {
        display: inline-block;
        margin: 23px 0 0 0;
    }
    .header-wapper .nav-bar .right-nav ul li {
        margin: 0 15px 0 0;
    }
    .header-wapper .nav-bar .right-nav ul li span {
        font-size: 0;
    }
    .header-wapper .nav-bar .search-bar {
        display: inline-block;
        margin: 23px 0 0 0;
    }
    .header-wapper .nav-bar .menu-bar {
        top: 154px;
        width: 300px;
        left: -300px;
    }
    .header-wapper .nav-bar .search-bar {
        position: static;
    }
    .header-wapper .nav-bar .search-bar form {
        width: 100%;
    }
    .header-wapper .nav-bar .search-bar form .search-field {
        width: 100%;
    }
    .header-wapper .nav-bar .menu-bar>ul>li>a {
        font-size: 20px;
        padding: 2px 15px;
    }
    .header-wapper .nav-bar .menu-bar>ul>li>a:before,
    .header-wapper .nav-bar .menu-bar>ul>li>a.open:before {
        right: 20px;
        top: 8px;
    }
    .header-wapper .nav-bar .menu-bar>ul>li>ul.submenu>li {
        float: left;
        line-height: 1;
    }
    .header-wapper .nav-bar .menu-bar>ul>li>ul.submenu>li>a {
        font-size: 16px;
        padding: 4px 15px;
        line-height: 1;
    }
    /*============ Header Start ============*/
    /*============ Banner Start ============*/
    .banner-wapper {
        /*padding: 198px 0 0 0;*/
        padding: 153px 0 0 0;
    }
    .slider-box {
        height: auto;
    }
    .slider-box img {
        position: relative;
        left: auto;
        top: auto;
        height: auto;
    }
    .slider-box .slider-caption {
        background: #1e376c;
        left: auto !important;
        bottom: auto !important;
        text-align: center;
        padding: 15px 15px !important;
        position: relative !important;
    }
    .slider-box .slider-caption .slider-text {
        width: 100%;
        text-align: center;
    }
    .slider-box .slider-caption .slider-text h1 {
        font-size: 36px;
    }
    .slider-box .slider-caption .slider-text h3 {
        font-size: 18px;
        line-height: 20px;
    }
    .slider-box .slider-caption .caption-link {
        float: none;
        margin: 3px 0 2px 0
    }
    .slider-box .slider-caption .caption-link a {
        font-size: 15px;
    }
    #banner-slide.owl-carousel .owl-dots {
        bottom: 138px;
    }
    /*============ Banner End ============*/
    /*============ Content Start ============*/
    .content-wapper .link-section .link-box {
        padding: 0px;
        width: 100%;
    }
    .content-wapper .link-section .faq-box {
        width: 100%;
    }
    .content-wapper .link-section .link-box ul li a {
        padding: 9px 6px 10px;
        float: left;
        width: auto;
    }
    .content-wapper .link-section .link-box ul li a span {
        font-size: 15px;
    }
    .content-wapper .two-block .group-block {
        width: 100%;
    }
    .content-wapper .two-block .group-block span {
        font-size: 40px;
        top: 50%;
        bottom: auto;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        line-height: 1;
    }
    .content-wapper .full-width-block .image-cap {
        top: 50%;
        bottom: auto;
        left: 0;
        -webkit-transform: translateY(-50%);
        transformY: translate(-50%);
        text-align: center;
        line-height: 1;
        width: 100%;
    }
    .content-wapper .full-width-block .image-cap h2 {
        font-size: 40px;
    }
    .content-wapper .full-width-block .image-cap h4 {
        font-size: 16px;
    }
    /*============ Content End ============*/
    /*============ Footer Start ============*/
    .footer-wapper {
        padding: 0 5px;
    }
    .footer-wapper .footer-contact-text {
        font-size: 24px;
    }
    .footer-wapper .footer-top-block .footer-email-block,
    .footer-wapper .footer-top-block .footer-browse-links {
        max-width: 100%;
        float: left;
        margin: 0 0 30px 0;
        text-align: center
    }
    .footer-wapper .footer-top-block .footer-email-block ul {
        padding: 19px 10px 0;
    }
    .footer-wapper .footer-top-block .footer-email-block ul li {
        margin: 0 15px 0 0;
    }
    .footer-wapper .footer-top-block .footer-email-block form {
        width: 70%;
    }
    .footer-wapper .footer-top-block .footer-email-block form .input-email {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .footer-wapper .footer-top-block .footer-browse-links h4 {
        padding: 0 0 8px 0;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part {
        margin: 0;
        width: 100%;
        padding: 0;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>a {
        font-size: 17px;
        width: 250px;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li {
        margin: 0 0 2px 0;
        line-height: 1;
    }
    .footer-wapper .footer-top-block .footer-browse-links .footer-b-part>ul>li>ul.submenu>li>a {
        font-size: 14px;
    }
    .footer-wapper .footer-top-block .footer-quick-links {
        float: left;
        max-width: 100%;
        text-align: center;
    }
    .footer-wapper .footer-top-block .footer-quick-links>ul>li {
        width: 100%;
        text-align: center;
    }
    .footer-wapper .footer-top-block .footer-quick-links>ul>li>a {
        font-size: 17px;
        width: auto;
        float: none;
        display: inline-block;
    }
    .footer-wapper .footer-top-block .footer-quick-links ul {
        width: 100%;
    }
    .bottom-footer span {
        font-size: 18px;
    }
    .bottom-footer p {
        font-size: 12px;
    }
    /*============ Modal Start ============*/
    .snow-modal .modal-dialog,
    .shop-modal .modal-dialog {
        max-width: 97% !important;
    }
    .snow-modal .modal-dialog .modal-content .modal-header .modal-title,
    .shop-modal .modal-dialog .modal-content .modal-header .modal-title {
        font-size: 18px;
    }
    .snow-modal .modal-dialog .modal-content .modal-header .close,
    .shop-modal .modal-dialog .modal-content .modal-header .close {
        font-size: 20px;
        padding: 14px 15px;
    }
    .snow-modal .modal-dialog .modal-content .modal-body {
        padding: 15px 10px 0 10px;
    }
    .snow-modal .modal-dialog .modal-content .modal-body .snow-para p {
        font-size: 14px;
    }
    .snow-modal .modal-dialog .modal-content .modal-body .snow-para ul {
        text-align: center;
        padding: 15px 0 0 0;
    }
    .snow-modal .modal-dialog .modal-content .modal-body .snow-para ul li {
        margin: 0 0 10px 0;
        width: 240px;
    }
    .snow-modal .modal-dialog .modal-content .modal-body .snow-para ul li a {
        font-size: 14px;
        height: 45px;
    }
    .shop-modal .modal-dialog .modal-content .modal-body {
        padding: 14px 20px;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para .shop-counter ul {
        padding: 0;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para .shop-counter ul li {
        width: 125px;
        margin: 0 0 15px 0;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para .shop-counter ul li span {
        font-size: 16px;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para .shop-counter ul li strong {
        font-size: 30px;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para .shop-counter a {
        font-size: 16px;
        padding: 7px 10px 5px;
        margin: 0px 0 15px 0;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para h4 {
        font-size: 22px;
    }
    .shop-modal .modal-dialog .modal-content .modal-body .shop-para p {
        font-size: 14px;
        line-height: 18px;
        padding: 0;
    }
    /*============ Modal End ============*/
}

@media (min-width: 576px) and (max-width: 767px) {}

@media (max-width: 575px) {
    .header-wapper .nav-bar .menu-icon {
        margin: 25px 15px 0 0
    }
    .content-wapper .link-section .link-box ul li a span {
        font-size: 11px;
    }
    .content-wapper .link-section .link-box ul li a {
        padding: 9px 7px 10px;
    }
}

@media (max-width: 450px) {

    .content-wapper .link-section .link-box ul li{
        display: inline-block;
        text-align: center;
        width: 48%;
    }
    .content-wapper .link-section .link-box ul li a{float: unset;}
    
    .header-wapper .nav-bar .logo {
        width: 210px;
    }
    .header-wapper .nav-bar .menu-bar {
        top: 154px;
        width: 300px;
        left: -300px;
    }
    .banner-wapper {
        /*padding: 167px 0 0 0;*/
        padding: 153px 0 0 0;
    }

    .footer-wapper .footer-top-block .footer-email-block ul li a img {
        width: 50%;
    }

    .footer-wapper .footer-top-block .footer-email-block ul li {
        margin: 0 5px 0 0;
        width: 40px;
    }
}